{
    "name": "uztech/storage-module",
    "description": "文件存储模块",
    "type": "laravel-module",
    "authors": [
        {
            "name": "Jason.Chen",
            "email": "chenjxlg@163.com"
        }
    ],
    "require": {
        "alibabacloud/sts": "^1.8",
        "jasonc/laravel-filesystem-oss": "^3.0"
    },
    "extra": {
        "module-dir": "modules"
    },
    "autoload": {
        "psr-4": {
            "Modules\\Storage\\": ""
        }
    }
}
